## wpprobe 0.10.14

=== debian/changelog ===
wpprobe (0.10.14-0kali1) kali-dev; urgency=medium

  * New upstream version 0.10.14

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 13 Feb 2026 10:30:14 +0100

wpprobe (0.7.4-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Daniel Ruiz de Alegria <daniruiz@kali.org>  Fri, 13 Feb 2026 08:08:31 +0100
