=== debian/control ===
Source: wpprobe
Section: golang
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Daniel Ruiz de Alegría <daniruiz@kali.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 ca-certificates,
 golang-any,
# golang-github-masterminds-semver-dev,
# golang-github-charmbracelet-lipgloss-dev,
# golang-github-corpix-uarand-dev,
# golang-github-k0kubun-go-ansi-dev,
# golang-github-spf13-cobra-dev,
# golang-golang-x-net-dev,
# golang-golang-x-text-dev,
Standards-Version: 4.7.3
Homepage: https://github.com/Chocapikk/wpprobe
Testsuite: autopkgtest-pkg-go
Vcs-Browser: https://gitlab.com/kalilinux/packages/wpprobe
Vcs-Git: https://gitlab.com/kalilinux/packages/wpprobe.git
XS-Go-Import-Path: github.com/Chocapikk/wpprobe

Package: wpprobe
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Fast WordPress plugin enumeration tool
 A fast WordPress plugin scanner that detects installed plugins via REST API
 enumeration and maps them to known vulnerabilities. Over 3000 plugins
 detectable without brute-force, thousands more with it.
