=== debian/tests/control ===
Test-Command: wpprobe -h
Restrictions: superficial
