## wpprobe 0.10.15

=== debian/changelog ===
wpprobe (0.10.15-0kali1) kali-dev; urgency=medium

  * New upstream version 0.10.15

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 27 Feb 2026 07:47:44 +0100
