=== debian/rules ===
#!/usr/bin/make -f

export GOCACHE=$(CURDIR)/build
export GOPATH=$(CURDIR)/build

%:
	dh $@ --buildsystem=golang

override_dh_auto_build:
	go build -o wpprobe main.go

override_dh_auto_install:
	dh_auto_install -- --no-source

override_dh_dwz:

override_dh_auto_test:
